      @import url(https://fonts.googleapis.com/css?family=Lato:400,900);
body,
html {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
}

.no-touch .vcard:hover {
  transform: translateY(1.5em) translateZ(0);
}
.no-touch .vcard:hover .bio {
  transform: translateY(-3em) translateZ(0);
}
.no-touch .vcard:hover .links {
  transform: rotateX(0deg);
  background: white;
}

.container:before {
  content: "";
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  background: black url("/img/Mint-green.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}

.vcard {
  position: relative;
  width: 100%;
  max-width: 280px;
  perspective: 800px;
  font-size: 24px;
  transition: transform .3s;
  transform: translateZ(0);
  -webkit-tap-highlight-color: transparent;
}
.vcard > * {
  box-sizing: border-box;
}
.vcard.active {
  transform: translateY(1.5em) translateZ(0);
}
.vcard.active .bio {
  transform: translateY(-3em) translateZ(0);
}
.vcard.active .links {
  transform: rotateX(0deg);
  background: white;
}
.vcard .bio {
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 1em;
  padding-top: 2em;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  background: white;
  border-top: #159FCD solid 4px;
  border-bottom: #ccc solid 2px;
  font-family: sans-serif;
  font-size: .625em;
  line-height: 160%;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translateZ(0);
  transition-duration: .3s;
  transition-properties: transform;
}
.vcard .bio h1,
.vcard .bio h2,
.vcard .bio p {
  font-family: 'Lato', sans-serif;
}
.vcard .bio h1,
.vcard .bio h2 {
  margin: 0;
  line-height: 140%;
  font-weight: 900;
}
.vcard .bio h1 {
  font-size: 1.375em;
}
.vcard .bio h2 {
  font-size: 1em;
}
.vcard .bio .avatar {
  display: block;
  width: 80px;
  margin: 0 auto;
  margin-bottom: .725em;
  border-radius: 50%;
}
.vcard .bio a {
  text-decoration: none;
  color: #159FCD;
  transition: .3s color;
}
.vcard .bio a:hover {
  color: #27589A;
}
.vcard .links {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  background: black;
  display: flex;
  justify-content: center;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  transform-origin: 50% 0%;
  transform: rotateX(-90deg) translateZ(0);
  transition-duration: .3s;
  transition-properties: background transform;
}
.vcard li {
  display: inline-block;
  vertical-align: middle;
  width: 20%;
  list-style: none;
  text-align: center;
}
.vcard li a {
  display: block;
  width: 100%;
  height: 1em;
  padding: .5em 0;
  color: #222;
  transition-duration: .5s;
  transition-property: background;
}
.vcard li a:hover {
  background: #EEE;
}

.emoji {
  width: 32px;
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  animation-iteration-count: 2;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}
@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}